body {
 background-color: #272f36;
}
	
.box1 {
  height: 10rem;
  width: 10rem;
  border-radius: 5rem;
  background-color: #77b255;
  margin-top: -110px;  
}	


.box1:hover {
  background-color: #80be5c;
  
}

.box2 {
  height: 10rem;
  width: 10rem;
 border-radius: 5rem;
  background-color: #ffcc4d;
  margin-top: -110px;
  
}
.box3 {
  height: 10rem;
  width: 10rem;
 border-radius: 5rem;
  background-color: #dd2e44;
  margin-top: -110px;
  
}

.label01 {
   padding-top: 100px;
   color: #fff;
   /*border:solid 2px red;*/
   text-align:center;   
   font-size: 18px;
   font-weight: bold;
} 

.textV p {
  writing-mode: vertical-rl;
  /*text-orientation: sideways;*/
  transform:scale(-1);
}

.onfocus .content {
  background: linear-gradient(rgba(var(--color-secondary-rgb), 0.5), rgba(var(--color-secondary-rgb), 0.8)), url("../img/img01.jpg") center center;
  background-size: cover;
  color: rgba(var(--color-white-rgb), 0.8);
  padding: 40px;
    min-height: 800px;
}  

.dserv .content {
  background: linear-gradient(rgba(var(--color-secondary-rgb), 0.5), rgba(var(--color-secondary-rgb), 0.8)), url("../img/img02.jpg?var=8") center center;
  background-size: cover;
  color: rgba(var(--color-white-rgb), 0.8);  
  min-height: 800px;
} 

.dequipe .content {
  background: linear-gradient(rgba(var(--color-secondary-rgb), 0.5), rgba(var(--color-secondary-rgb), 0.8)), url("../img/equipe.jpg") center center;
  background-size: cover;
  color: rgba(var(--color-white-rgb), 0.8);  
  min-height: 800px;
} 

.dcontato .content {
  background: linear-gradient(rgba(var(--color-secondary-rgb), 0.5), rgba(var(--color-secondary-rgb), 0.8)), url("../img/img04.jpg") center center;
  background-size: cover;
  color: rgba(var(--color-white-rgb), 0.8);  
  min-height: 800px;
}

@media (max-width: 575px) {

	.box1 {
	  height: 10rem;
	  width: 10rem;
	  border-radius: 5rem;
	  background-color: #77b255;
	  margin-top: 20px; 
	}	
	.label01 {
	   padding-top: 75px;   
	}   

	.box2 {
	  height: 10rem;
	  width: 10rem;
	 border-radius: 5rem;
	  background-color: yellow;
	  margin-top: 60px;
	  
	}
	.box3 {
	  height: 10rem;
	  width: 10rem;
	  border-radius: 5rem;
	  background-color: #ab76777;
	  margin-top: 60px;
	  
	}


  .navbar ul {
  }
	
	img {
		max-width: 100%;
		height: auto;
		image-rendering: auto;
	}

	.textmob {
	   text-align: center;
	}


    .text2 {
		font-size: 16px;
	}	

  
}
